@charset "UTF-8";
/* CSS Document Bar del Pla*/


/* ------ Texto general AZUL ------ */

body
{background-color:#FFF;}
img {border:none;
margin:0; padding:0;}
.txtgeneral {

font-family:Geneva, Arial, Helvetica, sans-serif;
color:#002b6d;
font-size: 14px;

}




/* ------ Link para texto general AZUL ------ */


.linktxtgeneral {

font-family:Geneva, Arial, Helvetica, sans-serif;
color:#002b6d;
font-size: 14px;
text-decoration:underline;

}

.linktxtgeneral:hover {

font-family:Geneva, Arial, Helvetica, sans-serif;
color: #09C;
font-size: 14px;
text-decoration:underline;

}

.linktxtgeneral:visited {

font-family:Geneva, Arial, Helvetica, sans-serif;
color: #002b6d;
font-size: 12px;
text-decoration:none;

}






/* ------ Texto general ROJO ------ */

.txtrojo {

font-family: Arial, Helvetica, sans-serif;
color: #CC0000;
font-size: 12px;
line-height: 1em;
font-weight:bold;

}

.txtazul {

font-family: Arial, Helvetica, sans-serif;
color: #002b6d;
font-size: 14px;
line-height: 1em;
font-weight:bold;


}



.link_txtrojo {

font-family: Arial, Helvetica, sans-serif;
color: #CC0000;
font-size: 12px;
line-height: 1em;
font-weight:bold;
}
.link_txazul {
	font-family: Arial, Helvetica, sans-serif;
	color: #002b6d;
	font-size: 16px;
	line-height: 1em;
	font-weight: normal;
	text-decoration: none;
}

.link_txtrojo:hover {

font-family: Arial, Helvetica, sans-serif;
color: #CC0000;
font-size: 12px;
text-decoration:underline;
line-height: 1em;
font-weight:bold;

}

.link_txazul:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #02122A;
	font-size: 16px;
	line-height: 1em;
	font-weight: normal;

}
/* ----------------------------------------- */


.linea_azul {
border-bottom:#002B6D solid 2px;
}

.linea_azul_top {
border-top:#002B6D solid 4px;
}


/* -------------  Link idiomas  ---------------------------- */


.link {

font-family:Geneva, Arial, Helvetica, sans-serif;
color:#002b6d;
font-size: 12px;
text-decoration:none;

}

.link:hover {

font-family:Geneva, Arial, Helvetica, sans-serif;
color: #09c;
font-size: 12px;
text-decoration:underline;

}

.link: visited {

font-family:Geneva, Arial, Helvetica, sans-serif;
color: #002b6d;
font-size: 12px;
text-decoration:none;

}




.link_imagenes {

color:#ece9dc;
text-decoration:none;

}

.link_imagenes:hover {

color:#ece9dc;
text-decoration:none;
	cursor: pointer;

}

.link_imagenes:visited {

color:#ece9dc;
text-decoration:none;

}

/*.redes {
	text-align: right;
	color: #004080;
	font-size: 30px;
	word-spacing: 6px;
	position: absolute;
	top: 539px;
	left: 53px;
	width: 160px;
	height: 30px;
  		
	}
*/
	
	.redes hover {
				
		color: #D20000;
		
	}


.redes {
	text-align: center;
	color:#203179;
	font-size: 25px;
	word-spacing: 18px;
	padding-top: 20px;
  		
	}
	
	.redes a {
				
		color: #203179;
		
	}


.link_descarga_casa {
	font-family: Arial, Helvetica, sans-serif;
	color: #002b6d;
	font-size: 16px;
	line-height: 1em;
	font-weight: normal;
	text-decoration: none;
}



.link_descarga_casa:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ED5757;
	font-size: 16px;
	line-height: 1em;
	font-weight: normal;

}
